#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 descriptive
version:              0.9.5
visibility:           public
id:                   descriptive-0.9.5-EtGFfaZ5EYbFntfPvy0Ol7
key:                  descriptive-0.9.5-EtGFfaZ5EYbFntfPvy0Ol7
license:              BSD-3-Clause
copyright:            2015 Chris Done
maintainer:           chrisdone@gmail.com
author:               Chris Done
stability:            Experimental
homepage:             https://github.com/chrisdone/descriptive
synopsis:
    Self-describing consumers/parsers; forms, cmd-line args, JSON, etc.

description:
    Self-describing consumers/parsers. See the README.md for more information. It is currently EXPERIMENTAL.

category:             Parsing
abi:                  4d14f59d3cd0b07a7765a1ea4ddc01ee
exposed:              True
exposed-modules:
    Descriptive Descriptive.Char Descriptive.Form Descriptive.Formlet
    Descriptive.JSON Descriptive.Options

hidden-modules:       Descriptive.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/descriptive-0.9.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/descriptive-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/descriptive-0.9.5
hs-libraries:         HSdescriptive-0.9.5-EtGFfaZ5EYbFntfPvy0Ol7
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx base-4.14.1.0
    bifunctors-5.5.10-38cV7p5n9nUD3Qnlyl7mCa containers-0.6.2.1
    mtl-2.2.2 scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn text-1.2.4.1
    transformers-0.5.6.2 vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH

haddock-interfaces:   /usr/share/doc/haskell-descriptive/html/descriptive.haddock
haddock-html:         /usr/share/doc/haskell-descriptive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

